package cn.com.poc.agent_application.query;   

import java.io.Serializable;

/**
 * Query Condition class for AgentApplicationIndexPluginQuery
 */
public class AgentApplicationIndexPluginQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;


    private java.lang.String search;
    
    public java.lang.String getSearch(){
        return this.search;
    }
    
    public void setSearch(java.lang.String search){
        this.search = search;
    }
        
}